.footer-section {
  /* background: #f8f8f8; */
  padding: 50px 0 0;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 0px 6px #00000029;
  border-radius: 15px 15px 0 0;

  background-image: url("/assets/images/footer-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.footer-section .content-wrapper {
  margin-bottom: 25px;
}

/* .footer-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image:
    linear-gradient(45deg, rgba(0, 0, 0, 0.03) 25%, transparent 25%),
    linear-gradient(-45deg, rgba(0, 0, 0, 0.03) 25%, transparent 25%);
  background-size: 120px 120px;
  pointer-events: none;
} */

.footer-section .container {
  position: relative;
  z-index: 1;
}
.footer-section .footer-logo img {
  max-width: 220px;
}
.footer-section .footer-description {
  margin-top: 20px;
  color: #2d2d2d;
  font-size: 15px;
  line-height: 1.5;
  max-width: 320px;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.footer-section .footer-heading {
  color: #ee4823;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 20px;
  border-left: 3px solid #ee4823;
  padding-left: 5px;
}
.footer-section .footer-links {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-section .footer-links li {
  margin-bottom: 14px;
  color: #2d2d2d;
  font-weight: 500;
}
.footer-section .footer-links li a {
  text-decoration: none;
  color: #555;
  font-size: 15px;
  transition: all 0.3s ease;
}
.footer-section .footer-links li a:hover {
  color: #ff6b35;
}
.footer-section .footer-contact .conatct-wrapper {
  color: #555;
  margin-bottom: 18px;
  line-height: 1.7;
  font-size: 15px;
  display: flex;
  flex-direction: column;
  font-weight: 600;
}
.footer-section .contact-title {
  font-weight: 500;
}
.footer-section .social-icons {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.footer-section .social-icons a {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background: #707070;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: all 0.3s ease;
}
.footer-section .social-icons a:hover {
  background: #ff6b35;
  color: #fff;
}
.footer-section .copy-rights-strip {
  background: #2d2d2d;
  color: #ffffff;
  text-align: center;
  padding: 12px;
  font-size: 13px;
  box-shadow: 0px 0px 6px #00000029;
  line-height: 1.3;
}
.footer-section .copy-rights-strip a {
  color: inherit;
  text-decoration: none;
}
.footer-section .copy-rights-strip a:hover {
  text-decoration: underline;
}

@media (max-width: 991px) {
  .footer-section {
    padding: 40px 0 0;
  }
  .footer-section .footer-heading {
    margin-top: 10px;
    font-size: 15px;
  }
  .footer-section .social-icons a {
    width: 23px;
    height: 23px;
    font-size: 12px;
  }
  .footer-section .social-icons {
    gap: 5px;
  }
  .footer-section .top-col {
    text-align: center;
  }
  .footer-section .footer-description {
    width: 100%;
    max-width: 100%;
  }
  .footer-section .footer-contact .conatct-wrapper {
    font-size: 14px;
  }
  .footer-section .footer-links li a {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .footer-section .social-icons {
    margin-top: 15px;
  }
  .footer-section .footer-description {
    max-width: 100%;
  }
}

@media (max-width: 575px) {
  .footer-section .footer-links li {
    margin-bottom: 5px;
  }
  .footer-section .footer-heading {
    font-size: 14px;
    margin-bottom: 6px;
    padding-left: 4px;
  }
  .footer-section .footer-contact .conatct-wrapper {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .footer-section .social-icons a {
    width: 21px;
    height: 21px;
  }
  .footer-section .social-icons {
    margin-top: 9px;
  }
  .footer-section .footer-description {
    margin-top: 15px;
    font-size: 13px;
    line-height: 1.4;
    margin-bottom: 0;
  }
  .footer-section .copy-rights-strip {
    padding: 9px;
    font-size: 11px;
  }
  .footer-section .footer-logo img {
    max-width: 110px;
  }
  .footer-section .footer-links li a {
    font-size: 13px;
    line-height: 1.3;
  }
}
